@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
{ .mapael .mapTooltip, .mapael .openedToolTip {
    position: absolute;
    background-color: #012A41;
    padding: 15px;
    z-index: 1000;
    max-width: 245px;
    display: none;
}


.openedToolTip .close-tooltip {
    color: #ffffff;
    font-size: 8px;
    float: right;
    position: relative;
    top: -5px;
    letter-spacing: 1px;
    cursor: pointer;
    left: -8px;
}
.openedToolTip p {
    font-size: 14px;
    font-family: 'Karla-Bold', Arial, Calibri, Helvetica, sans-serif;
}
}
.page-node-2 .region-content {
    margin-top: -25px;
}


.page-node-2 .dialog-off-canvas-main-canvas {

    /* overflow-x: visible; */
  }

.page-node-2 h1 {
    line-height: 65px;
    font-weight: lighter;
}
.ares-more-about-us-1 {
    padding-bottom: 3.5%;
}

.page-node-2 #horizontal-line {
    border: none !important;
}

/* .page-node-2 sub, sup {
    font-size: 100%;
} */

.page-node-2 .custom-heading-4 {
    margin: 15px 0 18px 0;
}

/* @media only screen and (min-device-width:320px) and (max-device-width:900px){
    .page-node-2 .dialog-off-canvas-main-canvas {

        overflow-x: hidden;
      }
} */
@media only screen and (min-width:320px) and (max-width:900px) {

    .page-node-2 .region-title-bar {
      padding-left: 4.3%;
    }
    .ares-more-about-us-1 {
        padding-bottom: 0%;
    }
   
  
  }
  

.page-node-2 .x-button {
    display: block!important;
    color: #9C6E02;
    top: -20px;
    font-size: 14px;
    display: inline-block;
    margin-top: -18px;
    margin-left: 122%;
    font-weight: bold;
}
    .about-ares-with-number {
        padding: 0 9% 0 8%;
    }
    .about-ares-market-leader h1 {
        font-family: 'Frank Ruhl Libre', sans-serif;
        font-size: 64px;
        color: #012A41;
    }
    .openedToolTip p {
        font-size: 12px;
        font-family: 'Karla-Bold', Arial, Calibri, Helvetica, sans-serif;
    }
    .about-ares-with-number.h1 {
        margin-top: -54px;
    }
    .about-ares-market-leader img {
        float: right;
        width: 90%;
    }
    .about-ares-the-ares-advantage img {
        float: right;
    }
    .page-node-2 .paragraph {
        margin-left: 0;
        margin-right: 0;
        margin-top: 0px;
    }
    li.breadcrumb-item {
        font-size: 12px;
    }
    .breadcrumb-item a {
        color: #707070;
        font-size: 12px;
    }
    .about-ares-with-number h2 span {
        font-size: 56px;
    }
    .about-ares-with-number .custom-heading-4 {
        font-family: 'Karla-Bold', Arial, Calibri, Helvetica, sans-serif;
        padding-bottom: 0px;
        font-size: 14px;
        font-weight: bold;
        font-size: 14px;
    }
    #block-interactivemap.fullscreen {
        z-index: 9999;
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
    }
    .about-ares-ares-believes-bg-text p a {
        font-family: 'Frank Ruhl Libre', sans-serif;
        font-size: 24px;
        color: #9C6E02;
        letter-spacing: 0.67px;
        display: inline-block;
        padding-bottom: 15px;
    }
    .about-ares-ares-believes-bg-text .custom-heading-4 {
        font-family: 'Karla-Bold', Arial, Calibri, Helvetica, sans-serif;
        padding-bottom: 0px;
        font-size: 14px;
        font-weight: bold;
    }
    .about-ares-with-number, .about-ares-ares-believes-bg-text h2 {
        font-family: 'Frank Ruhl Libre', sans-serif;
        font-size: 56px;
        color: #012A41;
    }
    .about-ares-ares-believes-bg-text {
        margin: -5% 5% 0 2.8% !important;
        background-color: #fff;
        position: relative;
    }
    .about-ares-ares-believes-bg-image {
        margin-left: 0px;
        
    }
    .about-ares-ares-believes-bg-text h1 {
        margin: 7% 0% 0% 5.5%;
        width: 85%;
        background-color: #fff;
    }
    .about-ares-ares-believes-bg-text .col-1 {
        padding-left: 4.5%;
    }
    .about-ares-ares-believes-bg-text .second-content {
        font-size: 31px;
        padding-left: 2%;
    }
    circle {
        r: 4.5px;
    }

  


/*Real Estate*/

.custom-ares-ssg-contact-text .col-1 p a {
    font-weight:bold;
}




    .about-ares-ares-believes-bg-text .first-title p {
        width: 60px;
        color: #012A41;
        margin-left: -40px;
        font-size: 12px;
        font-family: 'Frank Ruhl Libre', sans-serif;
        font-weight: bold;
        text-align: right;
    }
    .about-ares-ares-believes-bg-text .investment-hr-div {
        margin-left: -25px;
        margin-top: -7px;
    }
    .about-ares-ares-believes-bg-text h3 {
        margin-left: -40px;
        margin-bottom: 4%;
    }
    .about-ares-ares-believes-bg-text .row.three-col {
        margin-left: 10%;
    }
    .about-ares-footer-note {
        font-family: 'Karla-Bold', Arial, Calibri, Helvetica, sans-serif;
        font-size: 12px;
    }
    .breadcrumb li a {
        font-family: 'Karla', Arial, Calibri, Helvetica, sans-serif !important;
    }
    .about-ares-ares-believes-bg-image img {
        padding: 37px 0 0 0;
    }
    /* .about-ares-ares-believes-bg-image .field__item {
        margin-left: -11px;
        margin-right: -21px;
    } */
    .page-node-2 .row.three-col {
        margin-top: 0px !important;
        width: 85%;
    }
    .page-node-2 .breadcrumb {
        margin-top: 0px !important;
        margin-bottom: 50px;
    }
    .about-ares-footer-note {
        padding: 0 5% 0 8%;
    }
    .public-vechical-img {
        margin-left: -82px;
    }
    .public-vechical-text {
        margin-left: 0px;
        margin-right: 10%;
        padding-top: 50px;
        margin-top: -50px;
        background-color: #ffffff;
    }
    .custom-privacy-policy {
        padding-left: 37%;
    }
    .pannelSpacing {
        padding-bottom: 60px;
    }
    .about-ares-custom-intrective-map {
        margin-top: 80px !important;
    }
    .about-ares-custom-intrective-map h2 {
        margin-left: 5.8%;
        font-family: 'Frank Ruhl Libre', sans-serif;
        font-size: 65px;
    }
    .line-col {
        margin-top: 37px;
    }
    .credit-privacy {
        padding: 40px 0 0 70px;
    }
    .about-ares-market-leader p {
        max-width: 345px;
        margin-top: 13%;
        padding-left: 3%;
        padding-bottom: 10%;
    }
    .about-ares-ares-believes-bg-text .row.two-col {
        width: 80%;
        margin-left: 10%;
    }
    .about-ares-the-ares-advantage p {
        max-width: 500px;
        margin-top: 20px;
        padding-left: 20%;
    }
    .about-ares-the-ares-advantage {
        padding: 74px 0 60px 8%;
    }
    .about-ares-market-leader {
        padding: 57px 0 0 8%;
    }
    .about-ares-market-leader h1, .about-ares-the-ares-advantage h1, .about-ares-with-number h1, .about-ares-ares-believes-bg-text h1 {
        font-size: 65px;
    }
    .about-ares-market-leader h1 {
        width: 120%; 
    }
    .about-ares-ares-believes-bg-text h1 {
        padding-bottom: 2%;
        margin-top: 1.5%;
    }
    .page-node-2 .about-ares-ares-believes-bg-text hr {
        border-bottom: 1px solid #012A41;
    }
    .about-ares-ares-believes-bg-text {
        padding-top: 3.8%;
        margin-top: 1.2%;
    }
    .about-ares-ares-believes-bg-text .col-md-1 hr {
        margin-left: -36.4%;
        margin-top: 13%;
    }
    .about-ares-ares-believes-bg-text .col-1 {
        padding-left: 4.5%;
        padding-right: 2.1%;
        padding-top: 0%;
        margin-top: -1%;
    }
    .about-ares-ares-believes-bg-text .col-1 ul {
        padding-left: 7% !important;
    }
    .about-ares-ares-believes-bg-text .col-2 {
        padding-left: 1.2%;
        padding-right: 2.1%;
        padding-top: 0%;
        margin-top: -1%;
    }
    .about-ares-ares-believes-bg-text .col-2 ul {
        padding-left: 7% !important;
    }
    .about-ares-ares-believes-bg-text .col-3 {
        padding-left: 7% !important;
        padding-right: 3.5%;
        padding-top: 0%;
        margin-top: -1%;
    }
    .about-ares-ares-believes-bg-text .col-3 ul {
        padding-left: 7% !important;
    }
    .about-ares-ares-believes-bg-text .col-1 p {
        font-size: 16px;
        font-family: 'Karla', sans-serif;
        font-weight: 400;
    }
    .about-ares-ares-believes-bg-text .col-md-9 {
        padding-left: 1.3%;
    }
    .about-ares-ares-believes-bg-text .col-md-1 {
        padding-left: 0;
        padding-right: 3.5%;
    }
    .about-ares-ares-believes-bg-text .custom-left-heading {
        padding-right: 2.4%;
    }
    .about-ares-ares-believes-bg-text .col-md-9 h3 {
        padding-left: 0%;
        padding-right: 1%;
        font-family: 'Frank Ruhl Libre', sans-serif;
        font-weight: 400;
        font-size: 31px;
        line-height: 36px;
    }
    .about-ares-ares-believes-bg-text .col-md-1 p {
        font-family: 'Frank Ruhl Libre', sans-serif;
        font-weight: 700;
        font-size: 12px;
        line-height: 20px;
        padding-top: 0%;
        text-align: right;
    }
    .about-ares-investment-groups h2 span {
        font-size: 56px;
    }
    .about-ares-investment-groups {
        margin: -5% 5% 0 2.8% !important;
        background-color: #fff;
        position: relative;
    }
    .about-ares-investment-groups h1 {
        padding-bottom: 2%;
        margin: 7% 0% 0% 5.5%;
    }
    .about-ares-investment-groups div.row.three-col {
        width: 75%;
    }
    /* ======= Mobile =======*/
    @media (max-width: 968px) {
        .about-ares-with-number h2 span {
            font-size: 36px;
        }
        .zoomButton {
            margin-left: 91.8% !important;
        }
        .about-ares-with-number .custom-heading-4 {
            min-height: 23px;
            font-size: 13px;
        }
        .page-node-2 .row .three-col {
            margin-top: 0px !important;
            width: 76%;
        }
        .about-ares-market-leader p {
            font-size: 13px;
            padding: 0 9% 0 12.5%;
            margin-top: 20px;
        }
        .about-ares-market-leader .col-2 {
            padding-left: 1% !important;
        }
        .about-ares-market-leader img {
            margin-top: 20px;
            max-width: 100%;
        }
        .about-ares-market-leader .img-fluid, .img-responsive {
            max-width: 80%;
            margin-right: 8%;
        }
        .about-ares-the-ares-advantage .img-fluid, .img-responsive {
            max-width: 78%;
            margin-left: 12%;
            float: left;
        }
        .about-ares-ares-believes-bg-text {
            width: 90.2%;
            position: relative;
            left: 24px;
        }
        .about-ares-ares-believes-bg-text {
            margin: -5% 3% 0 -4% !important;
        }
        .about-ares-ares-believes-bg-text h3 {
            margin-left: 0;
            margin-bottom: 4%;
        }
        .about-ares-ares-believes-bg-text .first-title p {
            width: 60px;
            color: #012A41;
            margin-left: 48px;
            font-size: 12px;
            font-family: 'Frank Ruhl Libre', sans-serif;
            font-weight: bold;
            text-align: left;
            padding: 10px 0;
        }
        .about-ares-with-number, .about-ares-market-leader {
            padding: 0 9% 0 5%;
        }
        /**************/
        .page-node-2 .about-ares-ares-believes-bg-text hr {
            border-bottom: 1px solid #012A41;
            display: block;
            width: 12%;
            margin-left: -5%;
            margin-top: -4.5%;
        }
        .about-ares-ares-believes-bg-text .col-md-1 p {
            text-align: left;
            padding-top: 0;
            padding-left: 10.5% !important;
        }
        .about-ares-ares-believes-bg-text .col-md-9 {
            padding-left: 31px;
            padding-right: 27px;
        }
        .about-ares-ares-believes-bg-text .col-md-9 h3 {
            padding-left: 1.5% !important;
            padding-right: 0%;
            font-size: 18px;
            line-height: 24px;
        }
        .about-ares-ares-believes-bg-text .col-1, 
        .about-ares-ares-believes-bg-text .col-2, 
        .about-ares-ares-believes-bg-text .col-3 {
            padding-left: 0%;
            padding-right: 0%;
            padding-top: 2%;
        }
        .about-ares-ares-believes-bg-text .col-1 p {
            font-size: 13px;
            line-height: 21px;
        }
        /* .about-ares-ares-believes-bg-text .col-2 {
        padding-left: 4.5%;
        padding-right: 0px;
        padding-top: 2%;
    } */
        .about-ares-ares-believes-bg-text .col-2 p {
            font-size: 13px;
            line-height: 21px;
            padding-left: 12%;
        }
        /**********************/
        .page-node-2 * {
            margin: 0;
            padding: 0;
        }
        .about-ares-ares-believes-bg-text .col-3 {
            padding-left: 16%
        }
        /* .about-ares-ares-believes-bg-text .col-1 .col-2, .col-3 ul {
        padding-left: 8.5% !important
    } */
        .about-ares-investment-groups div.row.three-col {
            width: 100%;
            margin: auto;
            padding-left: 31px;
            padding-right: 46px;
        }
        .page-node-2 .paragraph {
            margin-left: 0;
            margin-right: 0;
            margin-top: 20px;
        }
       
        .page-node-2 h1 {
            line-height: 56px;
        }
        .about-ares-market-leader h1, .about-ares-the-ares-advantage h1, .about-ares-with-number h1, .about-ares-ares-believes-bg-text h1 {
            font-size: 36px;
            line-height: 36px;
            padding-left: 5.5%;
            width:100%;
        }
        .about-ares-the-ares-advantage .col-1 p {
            font-size: 13px;
            width: 86%;
            margin-bottom: 10px;
            padding-left: 12.5%;
        }
        .about-ares-custom-intrective-map h2 {
            padding-left: 0;
            font-family: 'Frank Ruhl Libre', sans-serif;
            font-size: 36px;
        }
        .about-ares-with-number, .about-ares-ares-believes-bg-text h2 {
            font-family: 'Frank Ruhl Libre', sans-serif;
            font-size: 35px;
            color: #012A41;
        }
        .about-ares-ares-believes-bg-text .second-content {
            font-size: 18px;
            width: 92%;
            margin: auto;
            padding-bottom: 10px;
            padding-left: 6%;
        }
        .about-ares-ares-believes-bg-text .col-1 p {
            font-size: 13px;
            padding-left: 0%;
            width: 100%;
        }
        .about-ares-ares-believes-bg-text .col-2 p {
            font-size: 13px;
            padding-left: 0%;
            width: 100%;
        }
        .about-ares-ares-believes-bg-text .col-2 p a {
            font-size: 13px;
            padding-bottom: 5px;
        }
        .about-ares-ares-believes-bg-text h1 {
            margin-top: 8%;
            margin-left: -2%;
        }
        .about-ares-investment-groups .col-1 {
            padding-left: 2% !important;
            padding-right: 0;
            padding-top: 2%;
        }
        .about-ares-investment-groups .col-2 {
            padding-left: 2% !important;
            padding-right: 0;
            padding-top: 2%;
        }
        .about-ares-investment-groups .col-3 {
            padding-left: 2% !important;
            padding-right: 0;
            padding-top: 2%;
        }
        .about-ares-investment-groups ul {
            padding-left: 10%;
        }
        .about-ares-investment-groups {
            margin: -5% 5% 0 2.8% !important;
            background-color: #fff;
            position: relative;
        }
        .about-ares-investment-groups h1 {
            padding-bottom: 2%;
            margin-top: 1.5%;
            margin-left: 3%;
        }
        .about-ares-investment-groups ul p {
            font-size: 13px;
        }
        .about-ares-investment-groups h2 span {
            font-size: 36px;
        }
        .about-ares-custom-intrective-map {
            margin-top: 0px !important;
        }

    }

    /* ======= Ipda=======*/

    @media only screen and (min-width:767px) and (max-width:1024px){
        .page-node-2   .about-ares-with-number .custom-heading-4 {
            min-height: 35px;
            font-size: 11px;
            width: 81%;
        }

        .page-node-2  #block-ares-theme-page-title h1.title {
            font-size: 50px;
        }


        .about-ares-market-leader p { 
           padding :0px;
        }
        .about-ares-ares-believes-bg-text {
            width: 90.2%;
            position: relative;
            left: 7.9%;
           
    }

    .about-ares-custom-intrective-map h2 {
        padding-top: 20px;
    }
    .about-ares-ares-believes-bg-text .col-md-9 {
        padding-left:0px;
    
    }
    .about-ares-market-leader h1, .about-ares-the-ares-advantage h1, .about-ares-with-number h1, .about-ares-ares-believes-bg-text h1 {
        font-size: 36px;
        line-height: 36px;
        padding-left: 4.5%;
    }

    .page-node-2 .m-l-94 {
        margin-left: 45px !important;
    }
    .page-node-2 .about-ares-ares-believes-bg-text hr {
        width: 126%;
        margin-left: -5%;
        margin-top: 34.5%;
    }
    .about-ares-ares-believes-bg-text .col-md-9 h3 {
     padding-left:0px;   
    }

    .about-ares-ares-believes-bg-text h3 {
        margin-left: -3%;
    }
    .about-ares-ares-believes-bg-text .col-1 {
        padding-left: 7%;
        padding-right: 2.1%;
        padding-top: 0%;
        margin-top: -2.5%;
    }

    .about-ares-ares-believes-bg-text .col-2{
        padding-left:2.2%;
        padding-right:2.1%;
        padding-top: 0;
        margin-top:-3%;
    }
    .about-ares-investment-groups .col-1 {
        /* padding-top: 0%!important; */
    }

    .about-ares-ares-believes-bg-text .col-md-1 {
        padding-left: 0;
        padding-right: 3.5%;
    }
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) 
{
    .about-ares-ares-believes-bg-text {
        left: -0.1%;    
}

.about-ares-market-leader h1, .about-ares-the-ares-advantage h1, .about-ares-with-number h1, .about-ares-ares-believes-bg-text h1 {
    padding-left: 1%;
}
.about-ares-ares-believes-bg-text .col-md-9 h3 {
    margin-left:1%;
}
.about-ares-ares-believes-bg-text .col-1 {
    padding-left: 8%;
    padding-right: 1.1%;
}
.about-ares-ares-believes-bg-text .col-2{
    padding-left:5.2%;
    padding-right:2.1%;
}

.about-ares-investment-groups h1 {
    font-size: 50px;
    margin-left: 1%;
}

.about-ares-investment-groups h2 span,
.about-ares-with-number h2 span{
    font-size: 48px;
}
}


@media only screen 
and (width : 1024px) 
and (orientation : landscape) {
.about-ares-ares-believes-bg-image img{
  width: 1024px !important;
  margin-left: 5px;
    }
.about-ares-ares-believes-bg-image .field__item {
    margin-left: -11px;
    margin-right: -21px;
    }
    .about-ares-ares-believes-bg-text .col-md-1 p {
        line-height: 15px;
        }
    
}

 @media only screen 
and (width : 768px) 
and (orientation : portrait) {
    .page-node-2 .region-title-bar {
        padding-top: 12% !important;
         
        }
    .page-node-2 .marketLeaderHeader  {
        margin-left: 7%;
         margin-top: 1%;
     }
     .about-ares-the-ares-advantage .col-1 p {
        padding-left: 42.5%;
        width: 100%;
    }
    .page-node-2 .m-l-94 {
        margin-left: 101px!important;
        width: 81%;
    }
    
         
    .about-ares-investment-groups h1 {
        padding-bottom: 0%;
        margin-top: 6%;
        margin-left: 3%;
    }
.about-ares-ares-believes-bg-image img{
  width: 1024px !important;
    }
.about-ares-ares-believes-bg-image .field__item {
        margin-left: -11px;
        margin-right: -21px;
    }
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 

    .about-ares-the-ares-advantage {
        margin-top: 7% !important;
    }
    .about-ares-ares-believes-bg-text .col-md-1 p {
    line-height: 15px;
    }
 }

@media only screen 
and (min-width : 376px) 
and (max-width : 414px)

{
    .page-node-2 .about-ares-ares-believes-bg-text hr {
        margin-top: -3.5%;
    }

    .about-ares-ares-believes-bg-text .col-md-1 p {
        padding-left: 10% !important;
    }
    .page-node-2.about-ares-ares-believes-bg-text .row.two-col {

     width: 80%;
     margin-left: 9.6%;
    
    }
 }
 @media only screen 

and (min-width : 361px) 

and (max-width : 375px){

    .page-node-2 .about-ares-ares-believes-bg-text hr {

        margin-top: -3.8%;

    }

    .about-ares-ares-believes-bg-text .col-md-1 p {

        padding-left: 10.5% !important;

    }
    .page-node-2.about-ares-ares-believes-bg-text .row.two-col {

        width: 80%;
        margin-left: 10.5% !important;
       
       }

 }
 @media only screen 
 and (min-device-width : 768px) 
 and (max-device-width : 1024px) 
 and (orientation : portrait) { 
 
     .page-node-2 .about-ares-with-number .custom-heading-4 {
         min-height: 20px;
         font-size: 11px;
         width: 91%;
         letter-spacing: 0.1px;
         margin-bottom:2px !important;
     }
     .page-node-2 .row.three-col{
         margin-top:8px !important;
     }
  }
  @media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
    /*new css added */
    .about-ares-market-leader h1, .about-ares-the-ares-advantage h1, .about-ares-with-number h1, .about-ares-ares-believes-bg-text h1 {
        padding-left: 0%;
        margin-left: -6%;
        font-size: 50px;
        line-height: 50px;
    }
    .page-node-2 .m-l-94 {
        margin-left: 79px !important;
    }
    .page-node-2 .marketLeaderHeader {
    margin-left: -13%;
    }
    
    .page-node-2 .about-ares-ares-believes-bg-text h1 {
        margin-left: 1%!important;
    }
    
    .page-node-2 .about-ares-custom-intrective-map h2 {
        padding-top: 20px;
        margin-left: 0px!important;
    }
    
    .page-node-2.about-ares-ares-believes-bg-text  {
    margin-left: 6%;
        padding-bottom: 3%;
    
    }
    
    .page-node-2 .about-ares-the-ares-advantage h1 {
        margin-left: -12%;
    
    }
    .page-node-2 .about-ares-with-number .custom-heading-4 {
        min-height: 20px;
        font-size: 11px;
        width: 100%;
        letter-spacing: 0.5px;
        margin-bottom:2px!important;
    }
    .page-node-2 .row.three-col{
        margin-top:8px!important;
    }
    .about-ares-with-number h1{
        margin-bottom:12px;
    }
    .about-ares-market-leader h1 {
        width: 120%;
    }
}

@media only screen and (min-width: 320px) and (max-width: 667px) {
    .about-ares-market-leader p {
        max-width: 419px;
    }
    
    /* .page-node-2 .region-title-bar{
        padding-top:38% !important;
    } */

.about-ares-custom-intrective-map h2 {
    padding-top: 7%;
    padding-bottom: 4%;
}
.page-node-2  h1.title.page-title {
    line-height: 46px!important;
}
.page-node-2 .about-ares-with-number .custom-heading-4{
    margin-bottom:2px !important;
}
.about-ares-market-leader{
    margin-top:41px !important;
}
}
@media only screen and (min-width: 320px) and (max-width: 576px) {
    .page-node-2 .region-title-bar{
        padding-top:38% !important;
    }
}

